# Generated by Django 3.1.7 on 2021-03-29 19:09

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('interscitybus', '0002_edge_graph_node'),
    ]

    operations = [
        migrations.CreateModel(
            name='IgnoredLine',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('trip_id', models.CharField(max_length=50)),
                ('graph', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='interscitybus.graph')),
            ],
        ),
    ]
